Oops. Missing confparser_ext module in install configuration file.